@charset "utf-8"; img {
    max-width: 100%;
    height: auto;
}

/*------------------------------
 layout
 ------------------------------*/
.container {
    width: 100%;
}

.sp {
    display: block;
}

.pc {
    display: none;
}

/*============================
#header
============================*/
#header {
    background-image: url(../img/bg_01_sp.png);
}

#header>.container {
}

#header>.container>.box {
}

div#menu {
    position: absolute;
    top: 16%;
    right: 3%;
    width: 9%;
    z-index: 9999;
}
div#menu.active {
    position:fixed;
    top: 3%;
    right: 5%;
}

/*============================
#sp_menu
============================*/
#sp_menu {
    position: fixed;
    background: #f8e6e4;
    z-index: 1000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
}

#sp_menu.active {
    display: block;
}

#sp_menu>ul {
    padding: 20% 5% 0;
}

#sp_menu>ul>li {
    background: #FFF;
    border-radius: 15px;
}

#sp_menu>ul>li>a {
    position: relative;
    display: block;
    text-align: center;
    margin-bottom: 1.1%;
}

#sp_menu>ul>li>a>p:before {
    background: url(../img/n_01.png) no-repeat top left;
    width: 27px;
    height: 28px;
    background-size: contain;
    margin: auto;
    bottom: 0;
    left: 12%;
}

#sp_menu>ul>li:nth-child(2)>a>p:before {
    background-image: url(../img/n_02.png);
    width: 31px;
    height: 28px;
    left: 10.8%;
}

#sp_menu>ul>li:nth-child(3)>a>p:before {
    background-image: url(../img/n_03.png);
    width: 31px;
    height: 28px;
    left: 10.8%;
}

#sp_menu>ul>li:nth-child(4)>a>p:before {
    background-image: url(../img/n_04.png);
    width: 27px;
    height: 26px;
    left: 10.8%;
}

#sp_menu>ul>li:nth-child(5)>a>p:before {
    background-image: url(../img/n_06.png);
    width: 23px;
    height: 26px;
    left: 11.2%;
}

#sp_menu>ul>li:nth-child(6)>a>p:before {
    background-image: url(../img/n_05.png);
    width: 21px;
    height: 28px;
    left: 11.4%;
}

#sp_menu>ul>li>a>p {
    font-size: 20px;
    color : #67471F;
    letter-spacing: 0.3rem;
    padding: 10px 0 10px;
}

#sp_menu>ul>li>a>span {
    font-size: 11px;
    color : #AF8C65;
    position: absolute;
    top: 0;
    right: 6%;
    bottom: 0;
    margin: auto;
    height: 14px;
}

#header>.container>.box>h1 {
}

#header.header-lower>.container>.box>h1 {
    margin: 3% auto 2.5%;
    max-width: 176px;
}

#header>.container>.box>h1>a {
}

#header>.container>.box>h1>a>img {
}

#header>.container>.box>a.btn_01 {
}

#header>.container>.box>a.btn_01>img {
}

#header>.container>.copy {
}

/*============================
#main-visual
============================*/
#main-visual {
}

#main-visual:after {
    display: none;
}

#main-visual>.container {
    padding: 0 7% 0;
}

/*============================
#vd_wrap
============================*/
#vd_wrap {
}

#vd_wrap>a {
}

#vd_wrap>a>img {
}

span#f_01 {
}

span#f_02 {
}

span#f_03 {
}

span#f_04 {
}

span#f_05 {
}

span#f_06 {
}

span#f_07 {
}

.navi-wrap {
    display: none;
}

.navi-wrap>nav {
}

.navi-wrap>nav>ul {
}

.navi-wrap>nav>ul>li {
}

.navi-wrap>nav>ul>li>a {
}

.navi-wrap>nav>ul>li>a>p {
}

.navi-wrap>nav>ul>li>a>span {
}

.navi-wrap>nav>ul>li>a>p:before {
}

.navi-wrap>nav>ul>li:nth-child(2)>a>p:before {
}

.navi-wrap>nav>ul>li:nth-child(3)>a>p:before {
}

.navi-wrap>nav>ul>li:nth-child(4)>a>p:before {
}

.navi-wrap>nav>ul>li:nth-child(5)>a>p:before {
}

.ttl {
    padding: 0 5%;
}

.ttl .container {
    padding: 2.8% 5% 7%;
}

.ttl .container {
    padding: 2.8% 0% 2%;
}

.ttl .container h2 {
    font-size: 17px;
    letter-spacing: 0.1rem;
}

/*============================
#section01
============================*/
#section01 {
    /* background: url(../img/top/bg_03_sp.png) center 28px no-repeat; */
    background-size: contain;
    padding: 6% 0 10%;
}

#fox {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 10.4%;
}

#section01>.container {
    padding: 0 5% 0;
    position: initial;
}

#section01>.container:before {
    display: none;
}

#section01>.container:after {
    display: none;
}

#section01>.container>ul {
    max-width: 268px;
    margin: 0 auto;
}

#section01>.container>ul>li {
    margin-bottom: 11%;
}

#section01>.container>ul>li>a {
}

#section01>.container>ul>li>a>.txt {
    width: 100%;
    float: none;
}

#section01>.container>ul>li>a>.txt>p.time {
    font-size: 16px;
}

#section01>.container>ul>li>a>.txt>h4 {
    font-size: 16px;
}

#section01>.container>ul>li>a>.txt>p.des {
    font-size: 12px;
}

#section01>.container>ul>li>a>.img {
    float: none;
    max-width: 100%;
}

#section01>.container>a.btn_02 {
    bottom: 1%;
    right: 5%;
    width: 17%;
}

#section01>.container>a.btn_02>img {
}

/*============================
#section02
============================*/
#section02 {
    /* padding: 0 0; */
}
#section02>.ttl{
    padding:0;
}
#section02>.inner {
}

#section02 .img {
    padding: 30px 3% 20px;
}

#abtem_03 {
    display: none;
}

#section02 .img img {
}

#section02>.inner>.ttl {
}

#section02>.inner>.container {
    padding: 0;
}

#section02>.inner>.container>.txt {
    width: 100%;
    float: none;
    clear: both;
    padding: 0 0 0% 21%;
}

#section02>.inner>.container>.txt>h3 {
    font-size: 18px;
}

#section02>.inner>.container>.txt>p {
    font-size: 12px;
    letter-spacing: 0.2rem;
    line-height: 2;
}

#section02>.inner>.container>.img {
    float: right;
    width: 78%;
    padding: 6% 0 0;
}

#section02>.inner>.container>.img>img {
}

#section02>.flex_wrap {
    background: none;
}

#section02>.flex_wrap>.container {
    max-width: 100%;
    background: #fffcf2;
    padding: 0 0 40px;
}

#section02>.flex_wrap>.container>ul.flex {
}

#section02>.flex_wrap>.container>ul.flex>li:nth-child(2n+1) {
    width: 50%;
}

#section02>.flex_wrap>.container>ul.flex>li:nth-child(2n) {
    width: 50%;
}

#section02>.flex_wrap>.container>ul.flex>li>img {
}

#section02>.flex_wrap>.container>.btn_03 {
    width: 18%;
    bottom: 0;
    z-index: 100;
    right: 3%;
    position: relative;
    margin: 0 0 0 auto;
}

#section02>.flex_wrap>.container>.btn_03>img {
}

/*============================
#section03
============================*/
#section03 {
    top: 0;
}

#schedule #section03 {
    padding: 40px 0 0;
}

#section03>.inner {
}

#section03>.inner>.ttl {
}

#section03>.inner>.ttl>img {
}

#section03>.inner>.box {
    background: none;
    max-width: 360px;
    margin: 0 auto;
}

#section03>.inner>.box>img {
    width: 100%;
}

#section03>.inner>.box>a.btn_04 {
    width: 18%;
    right: 3%;
    bottom: 0;
}

#section03>.inner>.box>a.btn_04>img {
}

#section03 .box ul {
    left: 0;
    padding: 0 3%;
}

#section03 .box ul li {
    max-width: 100%;
    width: 100%;
    margin: 0 0 100px;
}

#section03 .box ul li:nth-child(2n) {
    left: 0;
    margin: 0 0 100px;
}

#section03 .box ul li:last-child {
    margin-bottom: 0;
}

#section03 .box ul li .ph {
    position: relative;
}

#section03 .box ul li:nth-child(1) .ph {
    top: 0;
    right: 0;
    width: 100%;
    margin: 0 auto 10px;
    text-align: center;
}

#section03 .box ul li:nth-child(2) .ph {
    top: 0;
    right: 0;
    width: 100%;
    margin: 0 auto 10px;
    text-align: center;
    max-width: 180px;
}

#section03 .box ul li:nth-child(3) .ph {
    top: 0;
    right: 0;
    width: 100%;
    margin: 0 auto 10px;
    text-align: center;
}

#section03 .box ul li:nth-child(4) .ph {
    top: 0;
    right: 0;
    width: 100%;
    margin: 0 auto 10px;
    text-align: center;
}

#section03 .box ul li:nth-child(5) .ph {
    top: 0;
    right: 0;
    width: 100%;
    margin: 0 auto 10px;
    text-align: center;
}

#section03 .box ul li:nth-child(6) .ph {
    top: 0;
    right: 0;
    width: 100%;
    margin: 0 auto 10px;
    text-align: center;
}

#section03 .box ul li:nth-child(7) .ph {
    top: 0;
    right: 0;
    width: 100%;
    margin: 0 auto 10px;
    text-align: center;
}

#section03 .box ul li:nth-child(8) .ph {
    top: 0;
    right: 0;
    width: 100%;
    margin: 0 auto 10px;
    text-align: center;
    left: auto;
}

#section03 .box ul li .time {
    width: 50px;
    position: absolute;
    top: -20px;
    left: 20px;
    margin: auto;
}

#section03 .box ul li .txt {
    width: 100%;
    padding: 20px 0 0;
}

#section03 .box ul li h3 {
    font-size: 22px;
    text-align: center;
    margin: 0 0 20px;
}

#section03 .box ul li p {
    font-size: 16px;
    /* text-align: center; */
}

#section03 .tline {
    left: 0;
    right: 0;
    margin: auto;
    height: 100%;
    background: url(../img/top/nami_sp.png) repeat-y top left;
}

#schedule #section03 .tline {
    left: 0;
    background-repeat: repeat-y;
    height: calc(100% - 60px);
    top: 0;
    background-image: url(../img/schedule/nami2_sp.png);
}

#abtem_04 {
    right: 0;
    top: -80px;
}

/*============================
#section04
============================*/
#section04 {
    top: 0;
}

#section04>.ttl {padding: 0;}

#section04>.ttl>img {
}

#section04>.box {
    padding: 15% 5% 0;
}

#section04>.box>ul {
}

#section04>.box>ul>li {
    width: 50%;
    margin-bottom: 6%;
}

#section04>.box>ul>li>p {
}

#section04>.box>ul>li>p:nth-child(2) {
}

#section04>.box>ul>li>p:nth-child(3) {
}

#section04>.box>ul>li>p>span {
}

#section04>.box>a.btn_05 {
    bottom: -7%;
    width: 23%;
    right: 7%;
}

#section04>.box>a.btn_05>img {
}

.schedule_block {
    padding: 70px 5% 0;
}

.schedule_block ul {
    max-width: 300px;
    margin: auto;
}

.schedule_block ul li {
    width: 100%;
    margin: 0 0 30px;
}

.schedule_block ul li:nth-child(3n+2) {
    top: 0;
}

.schedule_block ul li figure {
}

.schedule_block ul li figure img {
}

.schedule_block ul li figure figcaption {
    padding: 10px 0 0;
}

.btn_05 {
    width: 18%;
    bottom: 0;
}

/*============================
#fl_01
============================*/
#fl_01 {
    right: 40px;
    top: -23px;
    width: 13%;
}

#fl_02 {
    right: 0;
    top: 10px;
    width: 13%;
}

#fl_01s {
    display: none;
}

#fl_02s {
    display: none;
}

/*============================
#section05
============================*/
#section05 {
    top: 0;
}

#section05>.ttl {padding: 0;}

#section05>.ttl>img {
}

#section05>.inner {
    margin-bottom: 12%;
}

#section05>.inner>.left {
    max-width: 100%;
    width: 100%;
    padding: 4% 4% 6%;
    margin-bottom: 7%;
    float: none;
}

#section05>.inner>.left>h3 {
    padding: 0 0 3% 5px;
    font-size: 17px;
}

#section05>.inner>.left>ul {
}

#section05>.inner>.left>ul>li {
}

#section05>.inner>.left>ul>li>p {
    font-size: 16px;
    font-weight: bold;
}

#section05>.inner>.left>ul>li>p>span {
    font-size: 15px;
    padding: 7px 10px 10px;
}

#section05>.inner>.left>a.btn {
    max-width: 290px;
    margin: 0 auto 5%;
}

#section05>.inner>.left>a.btn>p {
}

#section05>.inner>.left>a.btn>p.ct-a {
    padding-bottom: 7px;
}

#section05>.inner>.left>a.btn>p.ct-a:after {
}

#section05>.inner>.left>p {
    font-size: 12px;
    padding: 0 2% 0;
    margin: 0;
}

#section05>.inner>.right {
    float: none;
    width: 100%;
    padding: 4% 4% 4%;
    max-width: 100%;
    margin-bottom: 4%;
}

#section05>.inner>.right>h3 {
    font-size: 17px;
    padding: 0 3px 0%;
}

#section05>.inner>.right>p.des {
    font-size: 15px;
    margin-bottom: 1%;
}

#section05>.inner>.right>p.pink {
    font-size: 16px;
    margin-bottom: 2%;
}

#section05>.inner>.right>p.sm {
    font-size: 12px;
    line-height: 1.6;
}

#section05>.inner>.bn {
    float: none;
    max-width: 100%;
    width: 100%;
    text-align: center;
}

#section05>.inner>.bn>a {
}

#section05>.inner>.bn>a>img {
}

/*============================
#footer
============================*/
#footer {
}

#footer>.container {
    padding: 60px 5% 0;
}

#gotop {
    width: 17%;
    right: 7%;
    top: -30px;
}

#footer>.container>.left {
    width: 16%;
}

#footer>.container>.left>.f_logo {
}

#footer>.container>.left>.f_logo>a {
}

#footer>.container>.left>.f_logo>a>img {
}

#footer>.container>.right {
    width: 81%;
    padding: 0;
}

#footer>.container>.right>p.tx1 {
    font-size: 13px;
    position: absolute;
    top: 36px;
    left: 5%;
}

#footer>.container>.right>p.tx2 {
    font-size: 13px;
    letter-spacing: 0.1rem;
}

#footer>.container>.right>p.tx3 {
    font-size: 13px;
    letter-spacing: 0.1rem;
}

#footer>.container>.right>p.tx4 {
    font-size: 13px;
    letter-spacing: 0;
}

#footer>.container>.right>ul {
    padding: 5% 0 3%;
}

#footer>.container>.right>ul>li {
    display: block;
    width: 43%;
    float: left;
    margin: 0 2% 0 0;
}

#footer>.container>.right>ul>li:last-child {
    width: 51%;
}

#footer>.container>.right>ul>li>a {
}

#footer>.container>.right>ul>li>a>img {
}

#footer>.container>p.copy {
    font-size: 10px;
    letter-spacing: 0.05rem;
}

div#fl_03 {
    left: 5%;
    top: 7%;
}

div#fl_04 {
}

/*============================
#lower-main
============================*/
#lower-main {
}

.feature_box {
}

.feature_box>.ttl {
    padding: 0 5%;
}

.feature_box>.ttl>.container {
    padding: 2.8% 5% 7%;
}

#information .feature_box>.ttl>.container {
    padding: 2.8% 5% 5%;
}

.feature_box>.ttl>.container>h2 {
    font-size: 17px;
    letter-spacing: 0.1rem;
}

.feature_box>.ttl>.container>p {
    font-weight: normal;
    font-size: 12px;
}

.feature_box>.ttl>.container>.img {
    display: none;
}

.feature_box>.ttl>.container>.img>img {
}

/*============================
#section06
============================*/
#section06 {
    padding: 0% 0% 0%;
}

#access #section06 {
    padding: 0% 0% 0%;
}

#section06>.img {
    width: 80%;
    float: right;
    position: relative;
    top: -16px;
}

#section06>.container {
    padding: 5% 5% 0%;
    clear: both;
}

#information #section06>.container {
    background: none;
}

#section06>.container>h3 {
    font-size: 17px;
    padding: 4% 7% 4%;
    margin-bottom: 4%;
}

#information #section06>.container>h3:after {
    display: none;
}

#section06>.container>ul {
}

#section06>.container>ul>li {
    margin-bottom: 0%;
}

#section06>.container>ul>li>h4 {
    font-size: 18px;
}

#section06>.container>ul>li>.box {
    margin-bottom: 10%;
}

#section06>.container>ul>li>.box>h5 {
    font-size: 15px;
}

#section06>.container>ul>li>.box>p {
    font-size: 8px;
}

#section06>.container>ul>li>.box>p.attend {
    font-size: 8px;
}

#section06>.container>ul>li>.box>p>span {
    font-size: 15px;
    display: block;
}

#section06>.container>ul>li>p {
    font-size: 15px;
    margin-bottom: 5%;
}

#information #section06>.container>ul>li>p {
    font-size: 11px;
}

#section06>.container>ul>li>p>span {
    font-size: 15px;
    display: block;
}

#information #section06>.container>ul>li>p.tel {
    font-size: 24px;
    letter-spacing: 0.2rem;
}

/*============================
#section07
============================*/
#section07 {
}

#section07>h3 {
}

#section07>h3>img {
}

#section07 .imgs {
    max-width: 540px;
}

#section07>.inner {
    padding: 0 5%;
}

#section07>.inner>p {
    font-size: 15px;
    margin-bottom: 9%;
}

#section07>.inner>img {
}

#section07>ul {
    padding-bottom: 2%;
}

#section07>ul>li {
    width: 50%;
}

#section07>ul>li>img {
}

/*============================
#section08
============================*/
#section08 {
}

#section08>h3 {
}

#section08>h3>img {
}

#section08>ul {
    padding: 0 5%;
}

#section08>ul>li {
    margin-bottom: 5%;
}

#section08>ul>li>h4 {
    font-size: 15px;
}

#section08>ul>li:nth-child(2)>h4 {
}

#section08>ul>li:nth-child(3)>h4 {
}

#section08>ul>li:nth-child(4)>h4 {
}

#section08>ul>li>p {
    font-size: 15px;
    margin-bottom: 10%;
}

#section08>ul>li>ul {
}

#section08>ul>li>ul>li {
    max-width: 100%;
    width: 100%;
    margin-bottom: 7%;
    text-align: center;
}

#section08>ul>li>ul>li>img {
}

#section08>ul>li>ul>li>p {
    font-size: 12px;
    padding: 2% 0 2%;
}

#section08>ul>li>.ul4 {
}

#section08>ul>li>.ul4>ul {
    max-width: 458px;
    margin: 0 auto;
}

#section08>ul>li>.ul4>ul>li {
    width: 48%;
    width: 100%;
    margin: 0 0 30px;
    max-width: 100%;
}

#section08>ul>li>.ul4>ul>li>img {
}

#section08>ul>li>.ul4>ul>li>p {
    font-size: 12px;
    padding: 3% 0 7%;
}

/*============================
#section09
============================*/
#section09 {
    padding: 0 5% 17%;
}

#section09>.container {
}

#section09>.container>h3 {
    font-size: 15px;
}

#section09>.container>p {
    font-size: 14px;
    line-height: 1.8;
    letter-spacing: 0;
    margin-bottom: 6%;
}

#section09>.container>p.name {
}

#section09>.container>img {
    margin: 0 -3%;
    max-width: 108%;
}

.access_box {
}

.access_box>.logo {
    margin-bottom: 6%;
}

.access_box>.logo>img {
}

.access_box>.add {
}

.access_box>.add>p {
    font-size: 14px;
    letter-spacing: 0.1rem;
    line-height: 1.5;
    margin-bottom: 2%;
}

.access_box>.add>p.tel {
    font-size: 21px;
    letter-spacing: 0;
    margin-bottom: 7%;
}

.access_box>.des {
    margin-bottom: 20%;
}

.access_box>.des>p {
    font-size: 14px;
}

.access_box>h3 {
}

/*============================
#ac_map_01
============================*/
#ac_map_01 {
    margin-bottom: 6%;
}

#ac_map_01>img {
}

/*============================
#i_neko
============================*/
#i_neko {
}

#i_neko>img {
}

/*============================
#ac_map_02
============================*/
#ac_map_02 {
    padding-bottom: 15%;
    max-width: 100%;
    width: 100%;
    height: 330px;
}

#ac_map_02>img {
}

.ohirugohan {
    padding: 20px 3% 50px;
    margin: 0;
}

.ohirugohan h3 {
    font-size: 18px;
    letter-spacing: 0;
    text-align: center;
}

.ohirugohan .table {
    padding: 20px 10px;
}

.ohirugohan .table table {
}

.ohirugohan .table table th {
    font-size: 14px;
    letter-spacing: 0;
}

.ohirugohan .table table th:last-child {
}

.ohirugohan .table table td {
    letter-spacing: 0;
    font-size: 12px;
}

.ohirugohan .table table td:nth-child(2n) {
}

.ohirugohan .table table td:last-child {
}

/* event */
.event_box {
    padding: 50px 3% 10px;
}

.event_box .container {
    max-width: 380px;
}

.event_box .container ul {
}

.event_box .container ul li {
    width: 100%;
}

.event_box .fl {
    width: 12%;
}

.event_box .fl:nth-child(2) {
    width: 14%;
}

#ev01 {
    top: 0;
    right: 40px;
}

#ev02 {
    top: 40px;
}

#ev03 {
    right: 50px;
    bottom: -40px;
}

#ev04 {
    right: 0;
    bottom: -20px;
}

#ev05 {
    bottom: -20px;
}

#ev06 {
    bottom: -40px;
    left: 50px;
}

#ev07 {
    right: 40px;
}

#ev08 {
    right: 0;
    bottom: -10px;
}

.event_box .container ul li:nth-child(2n) {
    top: 0;
}

.event_box .container ul li img {
}

.about_01 {
    padding: 0 3% 30px;
}

#about .beige .container {
}

.about_01 .container {
}

.about_01 .container h3 {
    font-size: 18px;
    letter-spacing: 0.2rem;
    margin: 0 0 20px;
}

.about_01 .container p {
    font-size: 14px;
    line-height: 1.8;
}

.about_01 .container .name {
}

.about_02 {
    padding: 20px 3%;
}

.about_02 .container {
}

.about_02 .container p {
    font-size: 14px;
    letter-spacing: 0;
    text-indent: -1.3em;
    padding-left: 1.3em;
    line-height: 2;
}

.about_02 .container p a {
}

.about_03 {
    padding: 30px 3% 0;
}

.about_03 .container {
}

.about_03 .container .box {
    margin: 0 0 30px;
}

.about_03 .container .box h3 {
    font-size: 18px;
    padding: 10px 10px 14px;
}

.about_03 .container .box p {
    font-size: 14px;
    line-height: 1.8;
}

.about_04 {
}

.about_04 .container {
}

.about_04 .container h3 {
    font-size: 18px;
}

.about_04 .container .img {
    position: relative;
    width: 100%;
    margin: 0 auto 20px;
    max-width: 200px;
    padding: 4px;
}

.about_04 .container .img img {
}

.about_04 .container .table {
    width: 100%;
}

.about_04 .container .table table {
}

.about_04 {
    padding: 0 3% 30px;
}

.about_04 th {
    font-size: 14px;
}

.about_04 tr:nth-child(2n) th {
}

.about_04 td {
    font-size: 14px;
}

.about_04 tr:nth-child(2n) td {
}
